[<text>
<title>bryson pays 5.4 mln dlrs for cenergy corp stake</title>
<dateline>    london, march 2 - </dateline>&lt;bryson oil and gas plc&gt; said it paid a
cash consideration of around 5.4 mln dlrs for about 8.6 pct of
&lt;cenergy corp&gt;, a u.s. oil and gas exploration and production
company.
    bryson said its board has been considering a number of
possible investments to expand the company's interests and
believes the opportunity to acquire an investment in cenergy
provides a suitable extension to its existing u.s. interests.
    cenergy reported a net loss of 7.27 mln dlrs in the nine
months to september 30, 1986 while total stockholders equity on
the same date was 40.72 mln dlrs.
 reuter
</text>]